

import React from 'react';
import { Flex } from 'grid-styled';
import { childrenInsertProps } from '../utils/Utils';

var bannerStyle = {
    backgroundImage: 'url(./bg_nextel.png)',
    backgroundSize: '100%'
}

class BackgroundLogin extends React.Component{
    
    render(){
        return(
            <div style={{...bannerStyle}}>
                {childrenInsertProps(this.props.children, {theme: this.props.theme})}
            </div>
        );
    }
}

export default BackgroundLogin;
